=== debian/changelog ===
python-meshio (1.11.7-1) unstable; urgency=medium

  * New upstream version 1.11.7
  * Refresh the patch queue
  * Update the copyright years
  * Remove obsolete dependency on lxml
  * Drop the get-orig-source target
  * Point the VCS URIs to salsa.debian.org
  * Bump the debhelper version to 11
  * Bump the standards version to 4.1.3

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 15 Feb 2018 16:36:19 +0000

python-meshio (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3
  * Refresh the patch queue
  * Add new dependency on netCDF4
  * Add support for nocheck builds

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 21 Nov 2017 09:23:35 +0000

python-meshio (1.8.17-1) unstable; urgency=medium

  * New upstream version 1.8.17
  * Bump the standards version to 4.1.1

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 31 Oct 2017 09:20:10 +0000

python-meshio (1.8.16-1) unstable; urgency=medium

  * New upstream version 1.8.16
  * Filter egg-info directory with extend-diff-ignore
  * Add recommended get-orig-source target
  * Fixup whitespacing in rules file
  * Add Nico Schlömer to Uploaders
  * Bump the standards version to 4.1.0

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 13 Sep 2017 09:41:09 +0100

python-meshio (1.8.14-1) unstable; urgency=low

  * Initial release. (Closes: #872318)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 16 Aug 2017 21:52:08 +0100
