=== debian/control ===
Source: python-meshio
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
           Nico Schlömer <nico.schloemer@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               dpkg-dev (>= 1.17.14),
               pandoc,
               python3-all,
               python3-h5py <!nocheck>,
               python3-netcdf4 <!nocheck>,
               python3-numpy <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
#               python3-vtk7 <!nocheck>
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/science-team/python-meshio
Vcs-Git: https://salsa.debian.org/science-team/python-meshio.git
Homepage: https://github.com/nschloe/meshio
X-Python3-Version: >= 3.2

Package: python3-meshio
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-h5py,
            python3-netcdf4
#            python3-vtk7
Description: library for reading and writing mesh data (Python 3)
 Meshio can read from and write to various data formats representing
 unstructured meshes, such as DOLFIN, Gmsh, H5M or VTK.
 .
 This package provides the modules for Python 3.

Package: meshio-tools
Architecture: all
Section: utils
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-meshio
Description: command-line tools for meshio
 Meshio can read from and write to various data formats representing
 unstructured meshes, such as DOLFIN, Gmsh, H5M or VTK.
 .
 This package provides the command-line tools.
