=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=meshio
export PYBUILD_DESTDIR_python3=debian/python3-$(PYBUILD_NAME)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	pandoc -s -t man debian/meshio-convert.md \
		-o meshio-convert.1

override_dh_auto_install:
	dh_auto_install
	dh_movefiles --package=$(PYBUILD_NAME)-tools \
		--sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin
