=== debian/tests/control ===
Test-Command: set -e
 ; cp -r test "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -v test
 ; done
Depends: python3-all,
         python3-meshio,
         python3-pytest
Restrictions: needs-recommends
