=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?@ANY_VERSION@\.tar\.gz/meshio-$1\.tar\.gz/ \
https://github.com/nschloe/meshio/tags .*/v?@ANY_VERSION@\.tar\.gz
