## python-meshio 2.1.0

=== debian/changelog ===
python-meshio (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Thu, 09 Aug 2018 20:02:43 +0800

python-meshio (2.0.4-2) unstable; urgency=medium

  * Team upload.
  * python3-meshio Depends: python3-lxml. Closes: #904424.

 -- Drew Parsons <dparsons@debian.org>  Wed, 25 Jul 2018 11:45:21 +0800

python-meshio (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.4
  * Bump the standards version to 4.1.5
  * remove ancient-python-version-field X-Python3-Version

 -- Drew Parsons <dparsons@debian.org>  Mon, 23 Jul 2018 20:36:15 +0800

python-meshio (1.11.7-2) unstable; urgency=medium

  * Prevent install of files under dist-packages.
    Thanks to Chris Lamb for the patch (Closes: #892019)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 06 Mar 2018 20:17:14 +0000
