=== debian/control ===
--- 
+++ 
@@ -10,20 +10,21 @@
                pandoc,
                python3-all,
                python3-h5py <!nocheck>,
+               python3-lxml <!nocheck>,
                python3-netcdf4 <!nocheck>,
                python3-numpy <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
 #               python3-vtk7 <!nocheck>
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/science-team/python-meshio
 Vcs-Git: https://salsa.debian.org/science-team/python-meshio.git
 Homepage: https://github.com/nschloe/meshio
-X-Python3-Version: >= 3.2
 
 Package: python3-meshio
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-lxml,
+         ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-h5py,
             python3-netcdf4
