=== debian/changelog ===
python-meshio (2.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Fri, 26 Oct 2018 22:27:28 +0800

python-meshio (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.2.1
  * Drop autopkgtest needs-recommends (deprecated).
    Let tests explicitly depend on python3-h5py, python3-netcdf4

 -- Drew Parsons <dparsons@debian.org>  Tue, 25 Sep 2018 19:55:53 +0800
