=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
 #               python3-vtk7 <!nocheck>
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/science-team/python-meshio
 Vcs-Git: https://salsa.debian.org/science-team/python-meshio.git
 Homepage: https://github.com/nschloe/meshio
