=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 export PYBUILD_NAME=meshio
 export PYBUILD_DESTDIR_python3=debian/python3-$(PYBUILD_NAME)
+
+# Don't install files generated by the test suite (#892019).
+export PYBUILD_AFTER_TEST=find {build_dir} -type f -maxdepth 1 -delete
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
