=== debian/tests/control ===
--- 
+++ 
@@ -7,5 +7,6 @@
  ; done
 Depends: python3-all,
          python3-meshio,
-         python3-pytest
-Restrictions: needs-recommends
+         python3-pytest,
+         python3-h5py,
+         python3-netcdf4
