## python-meshio 3.0.2

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	@if [ "$(shell git rev-parse --abbrev-ref HEAD)" != "master" ]; then exit 1; fi
 	rm -f dist/*
 	python3 setup.py sdist
-	python3 setup.py bdist_wheel --universal
+	python3 setup.py bdist_wheel
 	twine upload dist/*
 
 publish: tag upload
@@ -23,9 +23,13 @@
 	@find . | grep -E "(__pycache__|\.pyc|\.pyo$\)" | xargs rm -rf
 	@rm -rf *.egg-info/ build/ dist/
 
+format:
+	isort -rc .
+	black .
+
 black:
-	black setup.py meshio/ test/*.py
+	black .
 
 lint:
-	black --check setup.py meshio/ test/*.py
+	black --check .
 	flake8 setup.py meshio/ test/*.py
