=== debian/changelog ===
python-meshio (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.4.0

 -- Drew Parsons <dparsons@debian.org>  Wed, 24 Jul 2019 18:43:53 +0800

python-meshio (2.3.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Sun, 07 Jul 2019 13:28:00 +0800

python-meshio (2.3.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian patch skip_reference_file_tests.patch:
    add test_abaqus.py to the reference test banned list.

 -- Drew Parsons <dparsons@debian.org>  Sat, 01 Jun 2019 16:44:34 +0800

python-meshio (2.3.7-2) unstable; urgency=medium

  * Team upload.
  * debian/tests/control  Depends: python3-requests

 -- Drew Parsons <dparsons@debian.org>  Thu, 02 May 2019 23:32:32 +0800

python-meshio (2.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - applies Debian patch No-pipdate.patch
  * Build-Depends: python3-requests
  * apply Debian patch skip_reference_file_tests.patch
    - skips reference file tests, since a network connection to remote
      reference mesh files cannot be established at build time
      (see https://github.com/nschloe/meshio/issues/380)

 -- Drew Parsons <dparsons@debian.org>  Thu, 02 May 2019 23:08:06 +0800

python-meshio (2.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12: debhelper-compat (= 12)

 -- Drew Parsons <dparsons@debian.org>  Tue, 05 Mar 2019 17:40:14 +0800
