=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Nico Schlömer <nico.schloemer@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                dpkg-dev (>= 1.17.14),
                pandoc,
@@ -14,9 +14,10 @@
                python3-netcdf4 <!nocheck>,
                python3-numpy <!nocheck>,
                python3-pytest <!nocheck>,
+               python3-requests <!nocheck>,
                python3-setuptools,
 #               python3-vtk7 <!nocheck>
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-meshio
 Vcs-Git: https://salsa.debian.org/science-team/python-meshio.git
 Homepage: https://github.com/nschloe/meshio
