## python-meshio 3.1.6

=== Makefile ===
--- 
+++ 
@@ -32,4 +32,4 @@
 
 lint:
 	black --check .
-	flake8 setup.py meshio/ test/*.py
+	flake8 .
