=== debian/changelog ===
python-meshio (3.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.4.1
  * debian patch 32bit_relax_test_tolerance.patch relaxes tolerance in
    test_vtk.py::test_reference_file for 32 bit installations to enable
    tests to pass on i386. Closes: #941585.

 -- Drew Parsons <dparsons@debian.org>  Sat, 05 Oct 2019 14:32:47 +0800

python-meshio (3.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Thu, 12 Sep 2019 15:27:41 +0800

python-meshio (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * set debian/watch to track upstream git tags, in order to use
    upstream git lfs objects (lfs is used for mesh files)
  * New upstream release.
    - git lfs is now used to store reference test mesh files, so drop
      debian patch skip_reference_file_tests.patch

 -- Drew Parsons <dparsons@debian.org>  Mon, 19 Aug 2019 00:00:03 +0800
