=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-requests <!nocheck>,
                python3-setuptools,
 #               python3-vtk7 <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/science-team/python-meshio
 Vcs-Git: https://salsa.debian.org/science-team/python-meshio.git
 Homepage: https://github.com/nschloe/meshio
