## python-meshio 3.3.1

=== Makefile ===
--- 
+++ 
@@ -8,8 +8,10 @@
 	@echo "Tagging v$(VERSION)..."
 	git tag v$(VERSION)
 	git push --tags
+	# Always create a github "release" right after tagging so it appears on zenodo
+	curl -H "Authorization: token `cat $(HOME)/.github-access-token`" -d '{"tag_name": "$(VERSION)"}' https://api.github.com/repos/nschloe/meshio/releases
 
-upload: setup.py
+upload: clean setup.py
 	# Make sure we're on the master branch
 	@if [ "$(shell git rev-parse --abbrev-ref HEAD)" != "master" ]; then exit 1; fi
 	rm -f dist/*
