=== debian/changelog ===
python-meshio (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Sun, 22 Dec 2019 10:23:08 +1100

python-meshio (3.2.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Thu, 28 Nov 2019 14:57:33 +0800

python-meshio (3.2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. Closes: #942675.

 -- Drew Parsons <dparsons@debian.org>  Sat, 26 Oct 2019 13:21:32 +0800
