=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_DESTDIR_python3=debian/python3-$(PYBUILD_NAME)
 
 # Don't install files generated by the test suite (#892019).
-export PYBUILD_AFTER_TEST=find {build_dir} -type f -maxdepth 1 -delete
+export PYBUILD_AFTER_TEST=find {build_dir} -maxdepth 1 -type f -delete
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
