## python-meshio 4.0.4

=== Makefile ===
--- 
+++ 
@@ -5,11 +5,11 @@
 
 tag:
 	@if [ "$(shell git rev-parse --abbrev-ref HEAD)" != "master" ]; then exit 1; fi
-	@echo "Tagging v$(VERSION)..."
-	git tag v$(VERSION)
-	git push --tags
+	@echo "Tagging release version v$(VERSION)..."
+	# git tag v$(VERSION)
+	# git push --tags
 	# Always create a github "release" right after tagging so it appears on zenodo
-	curl -H "Authorization: token `cat $(HOME)/.github-access-token`" -d '{"tag_name": "$(VERSION)"}' https://api.github.com/repos/nschloe/meshio/releases
+	curl -H "Authorization: token `cat $(HOME)/.github-access-token`" -d '{"tag_name": "v$(VERSION)"}' https://api.github.com/repos/nschloe/meshio/releases
 
 upload: clean setup.py
 	# Make sure we're on the master branch
