=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,6 @@
 # optional runtime
 netCDF4
 h5py
-lxml
 
 # development
 pytest
