=== debian/changelog ===
python-meshio (4.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - changes mesh.cells api from dict structure to tuple structure,
      see /usr/share/doc/python3-meshio/changelog.gz
  * Standards-Version: 4.5.0
  * new debian patches:
    - paraview_plugin_path.patch installs paraview plugin in path
      monitored by paraview (/usr/bin/plugins), provided in
      meshio-tools.
    - paraview_plugin_fix.patch fixes extension_to_filetype in
      paraview plugin.

 -- Drew Parsons <dparsons@debian.org>  Mon, 24 Feb 2020 02:21:46 +0800
