=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-requests <!nocheck>,
                python3-setuptools,
 #               python3-vtk7 <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-meshio
 Vcs-Git: https://salsa.debian.org/science-team/python-meshio.git
 Homepage: https://github.com/nschloe/meshio
@@ -46,4 +46,5 @@
  Meshio can read from and write to various data formats representing
  unstructured meshes, such as DOLFIN, Gmsh, H5M or VTK.
  .
- This package provides the command-line tools.
+ This package provides the command-line tools, and a plugin for
+ paraview.
