=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,4 @@
 	dh_auto_install
 	dh_movefiles --package=$(PYBUILD_NAME)-tools \
 		--sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin
+	cd debian/python3-meshio/usr; rmdir -p bin/plugins
