=== debian/tests/control ===
--- 
+++ 
@@ -9,4 +9,5 @@
          python3-meshio,
          python3-pytest,
          python3-h5py,
-         python3-netcdf4
+         python3-netcdf4,
+         python3-requests
