## python-meshio 4.1.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=$(shell python3 -c "import meshio; print(meshio.__version__)")
+VERSION=$(shell python3 -c "from configparser import ConfigParser; p = ConfigParser(); p.read('setup.cfg'); print(p['metadata']['version'])")
 
 default:
 	@echo "\"make publish\"?"
@@ -11,12 +11,13 @@
 	# Always create a github "release" right after tagging so it appears on zenodo
 	curl -H "Authorization: token `cat $(HOME)/.github-access-token`" -d '{"tag_name": "v$(VERSION)"}' https://api.github.com/repos/nschloe/meshio/releases
 
-upload: clean setup.py
+upload: clean
 	# Make sure we're on the master branch
 	@if [ "$(shell git rev-parse --abbrev-ref HEAD)" != "master" ]; then exit 1; fi
 	rm -f dist/*
-	python3 setup.py sdist
-	python3 setup.py bdist_wheel
+	# python3 setup.py sdist bdist_wheel
+	# https://stackoverflow.com/a/58756491/353337
+	python3 -m pep517.build --source --binary .
 	twine upload dist/*
 
 publish: tag upload
@@ -26,10 +27,7 @@
 	@rm -rf *.egg-info/ build/ dist/
 
 format:
-	isort -rc .
-	black .
-
-black:
+	isort .
 	black .
 
 lint:
