=== debian/changelog ===
python-meshio (4.1.0-2) unstable; urgency=medium

  * Team upload.
  * point /usr/bin/plugins link at /usr/share/paraview_5.8.
    Closes: #964078.

 -- Drew Parsons <dparsons@debian.org>  Fri, 14 Aug 2020 15:26:32 +0800

python-meshio (4.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debhelper compatibility level 13
  * update msh2xdmf and document in debian/README.source

 -- Drew Parsons <dparsons@debian.org>  Fri, 14 Aug 2020 15:07:59 +0800

python-meshio (4.0.16-3) unstable; urgency=medium

  * Team upload.
  * debian/tests (autopkgtest):
    Depends: python3-dolfin-real
  * add source/lintian-overrides to indicate debian/* is deliberately
    listed last in debian/copyright after upstream content
    (ignore lintian globbing-patterns-out-of-order)

 -- Drew Parsons <dparsons@debian.org>  Mon, 03 Aug 2020 13:23:32 +0800

python-meshio (4.0.16-2) unstable; urgency=medium

  * Team upload.
  * debian/tests (autopkgtest) Depends: python3-dolfin
    (used in msh2xdmf tests)

 -- Drew Parsons <dparsons@debian.org>  Thu, 02 Jul 2020 14:05:36 +0800

python-meshio (4.0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * acknowledge msh2xdmf in meshio-tools package description
  * pull in msh2xdmf as git subtree (provides msh2xdmf tests):
    git subtree add --prefix debian/msh2xdmf
      https://github.com/floiseau/msh2xdmf master --squash 
    - list HDF5 binary test files in debian/source/include-binaries
    - currently msh2xdmf May 31, 2020 commit 7075b55
  * install msh2xdmf as python module (can import in python,
    or invoke as msh2xdmf program from command line)
  * add msh2xdmf to debian/tests (autopkgtest)

 -- Drew Parsons <dparsons@debian.org>  Wed, 01 Jul 2020 11:45:21 +0800

python-meshio (4.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build-Depends: python3-importlib-metadata
  * debian/patches/setup.py.patch reinstates setup.py, needed by
    pybuild but removed upstream (PEP517).

 -- Drew Parsons <dparsons@debian.org>  Mon, 04 May 2020 18:41:23 +0800

python-meshio (4.0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Build-Depends: python3-setuptools (>= 42~), python3-wheel
  * add Flavien Loiseau's msh2xdmf converter tool (msh to xdmf)
    from https://github.com/floiseau/msh2xdmf to meshio-tools
  * paraview plugin installed to /usr/share. Drop debian patch
    paraview_plugin_path.patch and link plugin to /usr/bin/plugins
    until paraview recognises proper location.

 -- Drew Parsons <dparsons@debian.org>  Wed, 15 Apr 2020 14:50:26 +0800

python-meshio (4.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - applies debian patch paraview_plugin_fix.patch

 -- Drew Parsons <dparsons@debian.org>  Mon, 09 Mar 2020 15:39:31 +0800
