=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
            Nico Schlömer <nico.schloemer@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.17.14),
                pandoc,
                python3-all,
                python3-h5py <!nocheck>,
+               python3-importlib-metadata <!nocheck>,
                python3-lxml <!nocheck>,
                python3-netcdf4 <!nocheck>,
                python3-numpy <!nocheck>,
                python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
-               python3-setuptools,
+               python3-setuptools (>= 42~),
+               python3-wheel
 #               python3-vtk7 <!nocheck>
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-meshio
@@ -48,3 +50,6 @@
  .
  This package provides the command-line tools, and a plugin for
  paraview.
+ .
+ This package also provides Flavien Loiseau's msh2xdmf tool to
+ convert from MSH to XDMF mesh formats.
