=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,10 @@
 	dh_auto_build
 	pandoc -s -t man debian/meshio-convert.md \
 		-o meshio-convert.1
+	pandoc -s -t man debian/msh2xdmf.md \
+		-o msh2xdmf.1
 
 override_dh_auto_install:
 	dh_auto_install
 	dh_movefiles --package=$(PYBUILD_NAME)-tools \
-		--sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin
-	cd debian/python3-meshio/usr; rmdir -p bin/plugins
+		--sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin usr/share
