=== debian/tests/control ===
Tests: test-meshio test-msh2xdmf
Depends: python3-all,
 python3-meshio,
 meshio-tools,
 python3-pytest,
 python3-dolfin,
 python3-dolfin-real,
 python3-h5py,
 python3-netcdf4,
 python3-requests
