## python-meshio 4.3.9

=== debian/changelog ===
python-meshio (4.3.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - fixes crash when Physical Point is defined in gmsh
    - adds VTK Lagrange elements
    - improves tecplot handling

 -- Drew Parsons <dparsons@debian.org>  Tue, 16 Feb 2021 03:52:59 +0100

python-meshio (4.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - applies debian patch typo_uint32.patch
  * override dh_auto_clean to manually remove manually generated
    manpages meshio-convert.1 msh2xdmf.1
  * meshio-tools: stop installing paraview plugin in /usr/bin/plugins
    (installs under /usr/share/paraview*). Note that
    the plugin is not compatible with paraview 5.9, see Bug#981378.
    Rename /usr/share/paraview_* as /usr/share/paraview-*

 -- Drew Parsons <dparsons@debian.org>  Sun, 31 Jan 2021 01:55:22 +0100

python-meshio (4.3.5-2) unstable; urgency=medium

  * Team upload.
  * debian patch typo_uint32.patch fixes uint32 type. Closes: #975092.
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Mon, 23 Nov 2020 14:45:29 +0800

python-meshio (4.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Fri, 13 Nov 2020 23:22:15 +0800

python-meshio (4.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * allow-stderr in debian/tests to ignore Python syntax warnings
    (warnings sent to stderr)

 -- Drew Parsons <dparsons@debian.org>  Wed, 28 Oct 2020 18:37:33 +0800

python-meshio (4.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * use help2man to generate manpages for utilities in meshio-tools

 -- Drew Parsons <dparsons@debian.org>  Sat, 17 Oct 2020 23:44:04 +0800

python-meshio (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Fri, 11 Sep 2020 18:49:31 +0800
