=== debian/changelog ===
python-meshio (4.3.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - improves handling of STL and MED files

 -- Drew Parsons <dparsons@debian.org>  Tue, 09 Mar 2021 12:04:58 +0100
