=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-setuptools (>= 42~),
                python3-wheel
 #               python3-vtk7 <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/python-meshio
 Vcs-Git: https://salsa.debian.org/science-team/python-meshio.git
 Homepage: https://github.com/nschloe/meshio
