=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,10 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f meshio-convert.1 msh2xdmf.1
+
 override_dh_auto_build:
 	dh_auto_build
 	pandoc -s -t man debian/meshio-convert.md \
@@ -21,5 +25,9 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	dh_movefiles --package=$(PYBUILD_NAME)-tools \
-		--sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin usr/share
+	dh_movefiles -pmeshio-tools --sourcedir=debian/python3-meshio usr/bin
+	mkdir -p debian/meshio-tools/usr/share
+	mv debian/python3-meshio/usr/share/paraview* debian/meshio-tools/usr/share
+	cd debian/meshio-tools/usr/share; for p in paraview_*; do \
+	  mv $$p `echo $$p | sed "s/paraview_/paraview-/"`; \
+	done
