## python-meshio 4.4.6

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 clean:
 	@find . | grep -E "(__pycache__|\.pyc|\.pyo$\)" | xargs rm -rf
-	@rm -rf *.egg-info/ build/ dist/
+	@rm -rf src/*.egg-info/ build/ dist/ .tox/ .pytest_cache/
 
 format:
 	isort .
