=== debian/changelog ===
python-meshio (4.4.6-1ubuntu1) impish; urgency=medium

  * Read binary STL file in little-endian byte order (LP: #1939057)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 26 Sep 2021 05:21:42 +0000

python-meshio (4.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - test dir has changed name to tests
  * update to current msh2xdmf: 22 Apr 2021 commit b562903
  * python3-meshio Recommends: meshio-tools

 -- Drew Parsons <dparsons@debian.org>  Fri, 23 Jul 2021 12:49:12 +0200
