=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-meshio
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
            Nico Schlömer <nico.schloemer@gmail.com>
 Section: python
@@ -29,9 +30,10 @@
 Depends: python3-lxml,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: python3-h5py,
-            python3-netcdf4
-#            python3-vtk7
+Recommends: meshio-tools,
+ python3-h5py,
+ python3-netcdf4
+# python3-vtk7
 Description: library for reading and writing mesh data (Python 3)
  Meshio can read from and write to various data formats representing
  unstructured meshes, such as DOLFIN, Gmsh, H5M or VTK.
