## python-meshio 5.3.0

=== debian/changelog ===
python-meshio (5.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - deprecates debian patch skip_tests.patch
    - versioned Build-Depends: python3-numpy (>= 1.20.0~)
    - Build-Depends: python3-rich
  * Build-Depends: pybuild-plugin-pyproject to build from
    pyproject.toml without setup.py.
    - drop debian patch setup.py.patch
  * debian/rules: update handling of paraview plugin
  * skip conversion tests in msh2xdmf. Requires updating for latest
    meshio, see https://github.com/floiseau/msh2xdmf/issues/14

 -- Drew Parsons <dparsons@debian.org>  Wed, 26 Jan 2022 12:08:01 +0100

python-meshio (5.0.3-2) unstable; urgency=medium

  * Team upload.
  * debian patch skip_tests.patch skips test_deduplicate_points in
    test_mesh.py on 32-bit systems. See upstream Issue#1222.

 -- Drew Parsons <dparsons@debian.org>  Wed, 24 Nov 2021 16:54:59 +0100

python-meshio (5.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Build-Depends: python3-npx (>= 0.0.22~)

 -- Drew Parsons <dparsons@debian.org>  Mon, 22 Nov 2021 10:16:04 +0100

python-meshio (5.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.6.0
  * add :any to Build-Depends: python3-all:any
  * reorder debian/copyright to list debian/* before  debian/msh2xdmf/*
  * meshio-tools: all tools replaced by single meshio executable
    (apart from the separate msh2xdmf tool)
  * refresh installation of paraview plugin (now uses - not _)
  * remove egg directory from src in clean rule

 -- Drew Parsons <dparsons@debian.org>  Sun, 31 Oct 2021 10:57:06 +0100
