=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: python-meshio
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
            Nico Schlömer <nico.schloemer@gmail.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                dpkg-dev (>= 1.17.14),
                pandoc,
-               python3-all,
+               python3-all:any,
                python3-h5py <!nocheck>,
                python3-importlib-metadata <!nocheck>,
                python3-lxml <!nocheck>,
                python3-netcdf4 <!nocheck>,
-               python3-numpy <!nocheck>,
+               python3-npx (>= 0.0.22~),
+               python3-numpy (>= 1.20.0~),
                python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
+               python3-rich <!nocheck>,
                python3-setuptools (>= 42~),
                python3-wheel
 #               python3-vtk7 <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-meshio
 Vcs-Git: https://salsa.debian.org/science-team/python-meshio.git
 Homepage: https://github.com/nschloe/meshio
