## python-meshio 7.0.0

=== debian/changelog ===
python-meshio (7.0.0-3) unstable; urgency=medium

  * Team upload.
  * debian patch pyproject.toml_depends.patch adds rich to list of
    dependencies in pyproject.toml (setup.cfg is no longer
    authoritative, so dh_python3 now misses the dependency).
    Closes: #1027173.

 -- Drew Parsons <dparsons@debian.org>  Fri, 30 Dec 2022 13:41:11 +0100

python-meshio (7.0.0-2) unstable; urgency=medium

  * Team upload.
  * update debian/rules: tools now install paraview script correctly
    into usr/share not the python module dir.  Closes: #1026646.
  * debian/tests: run tests over all supported python versions
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Wed, 28 Dec 2022 00:43:12 +0100

python-meshio (7.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - drops Build-Depends: python3-npx
  * update debian/watch to syntax currently recommended by uscan

 -- Drew Parsons <dparsons@debian.org>  Sun, 12 Jun 2022 22:33:31 +0200

python-meshio (5.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * patch msh2xdmf.py to work with meshio 5.  Thanks Bruno Agostini.
    (see https://github.com/floiseau/msh2xdmf/issues/14)
    - reinstate conversion tests for msh2xdmf

 -- Drew Parsons <dparsons@debian.org>  Thu, 03 Mar 2022 16:10:56 +0100
