=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                python3-importlib-metadata <!nocheck>,
                python3-lxml <!nocheck>,
                python3-netcdf4 <!nocheck>,
-               python3-npx (>= 0.0.22~),
                python3-numpy (>= 1.20.0~),
                python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
@@ -22,7 +21,7 @@
                python3-setuptools (>= 42~),
                python3-wheel
 #               python3-vtk7 <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/python-meshio
 Vcs-Git: https://salsa.debian.org/science-team/python-meshio.git
 Homepage: https://github.com/nschloe/meshio
