=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,5 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	dh_movefiles -pmeshio-tools --sourcedir=debian/python3-meshio usr/bin
-	mkdir -p debian/meshio-tools/usr/share
-	mv debian/python3-meshio/usr/lib/python$(PY3DEF)/dist-packages/share/paraview* debian/meshio-tools/usr/share
-	rm -rf debian/python3-meshio/usr/lib/python*/dist-packages/share
+	dh_movefiles -pmeshio-tools --sourcedir=debian/python3-meshio usr/bin usr/share/paraview*/plugins
+	cd debian/python3-meshio/usr/share; rmdir -p paraview*/plugins
