## python-meshio 7.0.0-really-5.3.5

=== debian/changelog ===
python-meshio (7.0.0-really-5.3.5-6) unstable; urgency=medium

  * debian patch vtu_cell_dtype.patch aligns vtu cell and offset dtype
    to the cell dtype. cell dtype may be uint64 while offset is int64.
    Adding them gives float64, which breaks meshplex tests using
    pacman.vtu. Closes: #1094984.

 -- Drew Parsons <dparsons@debian.org>  Wed, 07 May 2025 01:29:54 +0200

python-meshio (7.0.0-really-5.3.5-5) unstable; urgency=medium

  * replace debian patch dolfin_test_fix_numpy2_PR1506.patch with
    numpy2_PR1513.patch (upstream PR#1513) to fix formatting of
    numbers with numpy2. Reenable test_gmsh and test_ugrid.
    Closes: #1094985.
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Tue, 06 May 2025 22:46:33 +0200

python-meshio (7.0.0-really-5.3.5-4) unstable; urgency=medium

  * Team upload.
  * Add patch dolfin_test_fix_numpy2_PR1506.patch to fix failure in
    tests/test_dolfin.py::test_dolfin. See Bug #1094985.
  * Temporarily skip tests test_gmsh and test_ugrid which are currently failing
    against numpy 2. See Bug #1094985.

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Thu, 13 Feb 2025 05:56:47 +0000

python-meshio (7.0.0-really-5.3.5-3) unstable; urgency=medium

  * apply selected PRs from upstream in debian patches
    - fix_STL_write_ascii_PR1418.patch
    - update_su2_PR1430.patch
    - abaqus_16_integer_PR1445.patch
    - VTK_TENSORS_PR1459.patch
    - VTU_polyhedra_PR1463.patch
    - xdmf_time_series_PR1464.patch
    - netgen_skip_new_face_blocks_PR1465.patch
    - support_DGF_PR1467.patch
    - xdmf_triangle_PR1468.patch
    - vtk_5.1_PR1478.patch
    - paraview_plugin_cellblocks_PR1483.patch

 -- Drew Parsons <dparsons@debian.org>  Thu, 24 Oct 2024 10:51:23 +0200

python-meshio (7.0.0-really-5.3.5-2) unstable; urgency=medium

  * install paraview-meshio-plugin.py in usr/share/paraview/plugins/
    paraview will be reconfigured to read that dir.
  * Standards-Version: 4.7.0

 -- Drew Parsons <dparsons@debian.org>  Wed, 23 Oct 2024 10:08:17 +0200

python-meshio (7.0.0-really-5.3.5-1) unstable; urgency=medium

  * New upstream release.
    - applies debian patch pyproject.toml_depends.patch
  * debian/watch: use uversionmangle to sort real upstream versions
    against 7.0.0 (which was a github version glitch)
  * debian/control: update Uploaders
  * update list of binary mesh files in debian/source/include-binaries
  * The source repos use LFS to store test mesh files. To generate the
    orig tarball with real files not LFS references, use git archive
    not gbp export-orig. See debian/README.source.
  * install paraview v5.9 plugin directly from tools dir

 -- Drew Parsons <dparsons@debian.org>  Mon, 12 Feb 2024 18:06:12 +0100
