=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: python-meshio
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
-           Nico Schlömer <nico.schloemer@gmail.com>
+Uploaders: Drew Parsons <dparsons@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                dpkg-dev (>= 1.17.14),
                pandoc,
                python3-all:any,
                python3-h5py <!nocheck>,
-               python3-importlib-metadata <!nocheck>,
                python3-lxml <!nocheck>,
                python3-netcdf4 <!nocheck>,
                python3-numpy (>= 1.20.0~),
@@ -21,7 +19,7 @@
                python3-setuptools (>= 42~),
                python3-wheel
 #               python3-vtk7 <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/python-meshio
 Vcs-Git: https://salsa.debian.org/science-team/python-meshio.git
 Homepage: https://github.com/nschloe/meshio
