=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=meshio
export PYBUILD_DESTDIR_python3=debian/python3-$(PYBUILD_NAME)

# Don't install files generated by the test suite (#892019).
export PYBUILD_AFTER_TEST=find {build_dir} -maxdepth 1 -type f -delete

PY3DEF=$(shell py3versions -dv )

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -rf src/meshio.egg-info
	rm -f msh2xdmf.1

execute_after_dh_auto_build:
	pandoc -s -t man debian/msh2xdmf.md \
		-o msh2xdmf.1

execute_after_dh_auto_install:
	dh_movefiles -pmeshio-tools --sourcedir=debian/python3-meshio usr/bin
