=== debian/tests/control ===
--- 
+++ 
@@ -8,3 +8,4 @@
  python3-h5py,
  python3-netcdf4,
  python3-requests
+Restrictions: allow-stderr
